/*================================Satrt the large screens=========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:1025px) and (max-width:1200px)
{

}
/*==============================Start the screen of tablet=========================*/
@media (min-width: 993px) and (max-width: 1024px)
{
    .shopping-cart {
        right: 110px;
    }
    .profile .profile-inner .nav-tabs .nav-link {
        padding: 8px 30px;
        font-size: 12px;
    }
}
@media (max-width: 992px){
    .all-navs .top-nav .search-container {
        float: unset; 
        margin: auto;
    }
    .all-navs nav .navbar-brand {
        position: unset; 
        top: 0px;
    }
    .shopping-cart {
        right: 110px;
    }
    header .header-inner {
        background-size: cover;
        border-radius: 150px;
    }
    .sections .sections-carousel.owl-theme .owl-nav button.owl-prev {
        position: unset; 
        right: 0px; 
        float: right;
    }
    .sections .sections-carousel.owl-theme .owl-nav button.owl-next {
        position: unset; 
        left: 0px; 
        float: left;
    }
    footer .pattern {
        display: none;
    }
    .d-none-md{
        display: none;
    }

}
@media (min-width: 769px) and (max-width: 992px)
{
    .profile .profile-inner .nav-tabs .nav-link {
        padding: 8px 30px;
        font-size: 12px;
    }
}
/*==============================Start the screen of mobbile=========================*/
@media(max-width:767px)
{
    .all-navs nav {
        padding: 0rem 1rem;
    }
    .all-navs nav .navbar-brand img {
        width: 100px;
        object-fit: contain;
        margin: auto;
    }
    .shopping-cart {
        right: 60px;
    }
    .quotes .quotes-inner img {
        height: 225px;
        bottom: 0;
        position: relative;
        margin-top: 25px;
    }
    .quotes .shadow-banner {
        top: unset; 
        bottom: -11px;
    }
    .profile .profile-inner .favourites-container .item .delete-item {
        float: unset;
        display: block;
    }
    .cart-outer .cart-inner .cart-item {
        text-align: center;
    }
    .cart-outer .cart-inner .cart-item img {
        margin-bottom: 15px;
    }
}
@media (min-width: 577px) and (max-width: 768px)
{
    .profile .profile-inner .nav-tabs .nav-link {
        padding: 8px 24px;
    }
}
@media(max-width:576px)
{
    .all-navs .top-nav .search-container .btn-outline-success {
        position: absolute;
        top: -6px;
        right: 1px;
    }
    .d-none-sm{
        display: none;
    }
}
@media(min-width: 426px) and (max-width: 576px)
{
    .profile .profile-inner .nav-tabs .nav-link {
        padding: 8px 8px;
    }
}
@media (min-width: 376px) and (max-width: 426px)
{
    .profile .profile-inner .nav-tabs .nav-link {
        padding: 8px 8px;
    }
}
@media (min-width: 320px) and (max-width: 376px)
{
    .shopping-cart {
        right: 0px;
    }
    .profile .profile-inner .nav-tabs .nav-link {
        padding: 8px 4px;
        font-size: 12px;
    }
}
@media (max-width: 320px)
{
    .shopping-cart {
        right: 0px;
    }

}
